System.Windows.Forms 1.0.5000.0 2.0.0.0 System.ComponentModel.Component System.ComponentModel.ISupportInitialize System.ComponentModel.DesignTimeVisible(false) System.ComponentModel.DefaultProperty("Text") System.ComponentModel.ToolboxItem(false) To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Property
  System.ComponentModel.Localizable(true)
  System.ComponentModel.DefaultValue(System.Windows.Forms.HorizontalAlignment.Left)
  System.Windows.Forms.HorizontalAlignment To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(System.Windows.Forms.StatusBarPanelAutoSize.None)
  System.ComponentModel.RefreshProperties(System.ComponentModel.RefreshProperties.All)
  System.Windows.Forms.StatusBarPanelAutoSize To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Runtime.InteropServices.DispId(-504)
  System.ComponentModel.DefaultValue(System.Windows.Forms.StatusBarPanelBorderStyle.Sunken)
  System.Windows.Forms.StatusBarPanelBorderStyle To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.Localizable(true)
  System.ComponentModel.DefaultValue(null)
  System.Drawing.Icon To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.RefreshProperties(System.ComponentModel.RefreshProperties.All)
  System.ComponentModel.Localizable(true)
  System.ComponentModel.DefaultValue(10)
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.Localizable(true)
  System.String To be added. To be added. To be added.
- Property
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.StatusBar To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(System.Windows.Forms.StatusBarPanelStyle.Text)
  System.Windows.Forms.StatusBarPanelStyle To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(null)
  System.ComponentModel.Bindable(true)
  System.ComponentModel.Localizable(false)
  System.ComponentModel.TypeConverter(typeof(System.ComponentModel.StringConverter))
  System.Object To be added. To be added. To be added.
- Property
  System.ComponentModel.Localizable(true)
  System.ComponentModel.DefaultValue("")
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.Localizable(true)
  System.ComponentModel.DefaultValue("")
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.Localizable(true)
  System.ComponentModel.DefaultValue(100)
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0